
body, main::before {background: url("../image/2.jpg")  0 / cover fixed;}
main {position: relative;
	background:rgba(50,50,50,0.3);
	overflow: hidden;
	position: absolute;
	top: 50%;
	left:50%;
	margin-top: -180px;
	margin-left: -160px;
	width: 320px;
	border-radius: 5px;
	height: 300px;}
main::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0; 
	left: 0; 
	filter: blur(10px); 
	margin: -30px;
	z-index: -2;}

.login .title{
	text-align: center;
	color: #fff;
	line-height: 80px;
}
.login .form{
	width: 270px;
	margin:0 auto;
}
.code{
	width: 160px;
	float: left;
}
.code_img{
	float: right;
	width: 100px;
	height: 38px;
}

input,button{margin-bottom: 15px;}
.footer{
	position: fixed;
	bottom: 30px;
	color: #fff;
	right: 30px;
}
.footer i{
	font-size: 2em;
}